d1 = open("nomer")
getfirst(d1)
nom = 'Номер_док.'.d1
close(d1)

d = open("rko")
if Find(d,1,1,nom) != 0 then  goto 900

rpt_open ("rkonew.rep")

     rpt_write ("Номерд",str('Номер_док.'.d,10,0))
     rpt_write ("Дата",fldtodate('Дата'.d))
     rpt_write ("Номер",'Номер'.d)
     rpt_write ("Субсчет",'Субсчет'.d)
prop  = spro('Сумма'.d)
     rpt_write ("Сумма",prop)
     rpt_write ("Сумма2",'Сумма'.d)

     rpt_write ("Название",'Название'.d)
     rpt_write ("Основание",'Основание'.d)
     
     rpt_write ("Приложение",'Прилож.'.d)
     rpt_write ("По",'По'.d)

dr=open("rekv")
getfirst(dr)
     rpt_write ("Название1",'Название1'.dr)
     rpt_write ("Название2",'Название2'.dr)
     rpt_write ("Руководит.",'Руководит.'.dr)
     rpt_write ("Главбух",'Гл.бухг.'.dr)
     rpt_write ("Кассир",'Кассир'.dr)

      rpt_line
      rpt_view
      rpt_close
close(dr)
900   close(d)
      end

